{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"type": "PHONE_NUMBER",
"customer": "+16315551111",
"channel": "whatsapp",
"regionCode": "US",
"source": "Whatsapp",
"createTime": "2022-06-01T12:00:00.000Z"
}
],
"cursor": {
"after": "id:foo"
}
}Unsubscribers
List unsubscribers
Returns a paginated list of unsubscribers.
GET
https://api.ycloud.com/v2
/
unsubscribers
{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"type": "PHONE_NUMBER",
"customer": "+16315551111",
"channel": "whatsapp",
"regionCode": "US",
"source": "Whatsapp",
"createTime": "2022-06-01T12:00:00.000Z"
}
],
"cursor": {
"after": "id:foo"
}
}Response
200 - application/json
Successfully retrieved a paginated list of objects.
Represents a given page of unsubscriber objects.

